uuid: c83d16df-c385-435b-a66a-87c0c24026ef
langcode: es
status: true
dependencies:
  module:
    - geofield
    - paragraphs
id: paragraph.field_geo_location
field_name: field_geo_location
entity_type: paragraph
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
